#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-44CtR5IuPji8PIWOVedgCM
key:                  classy-prelude-1.5.0.2-44CtR5IuPji8PIWOVedgCM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  8dad55b07cbe4ebf434bf4255fd076e3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-44CtR5IuPji8PIWOVedgCM
depends:
    async-2.2.5-6x2K3uKDvG1IztgfKbhaBt base-4.16.4.0
    basic-prelude-0.7.0-1soV15m7Ba0DKTUpSQdioY
    bifunctors-5.6-7mKe0IrwOwT2uIShMz9Cp2 bytestring-0.11.4.0
    chunked-data-0.3.1-6b9vSVr9wpF8hgLhnF11K2 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-8qvPyYkCHg1A7sUJWhX4m7 ghc-prim-0.8.0
    hashable-1.4.3.0-48Rq6cZvfcF9tKLVrHocON
    mono-traversable-1.0.15.3-2wRYDHYGU2IGmSMuzSSkyl
    mono-traversable-instances-0.1.1.0-B8V3RPLHZnlIJh6JzI3soL mtl-2.2.2
    mutable-containers-0.3.4.1-1JqQaShTT9DCxoImhYjRjV
    primitive-0.7.4.0-B3DrOLQXe0rK3L3yTztXl
    say-0.1.0.1-9cOyD2fFL4BLjZkWUaKE0f stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-BLi8jllcPVDCeYZNyv6ZIN
    unordered-containers-0.2.20-A1aavG4ElP69oe01g9DM2E
    vector-0.13.1.0-DKvszrUMKs76cDrBLafV7a
    vector-instances-3.4.2-9FBSlPGoNekTrk1E8OW4i

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

